package domain


type AlibabaWdkWholesaleInboundorderCommitInboundItemInfo struct {
    /*
        收货数量     */
    InboundQuantity  *string `json:"inbound_quantity,omitempty" `

    /*
        商品编码     */
    SkuCode  *string `json:"sku_code,omitempty" `

}

func (s *AlibabaWdkWholesaleInboundorderCommitInboundItemInfo) SetInboundQuantity(v string) *AlibabaWdkWholesaleInboundorderCommitInboundItemInfo {
    s.InboundQuantity = &v
    return s
}
func (s *AlibabaWdkWholesaleInboundorderCommitInboundItemInfo) SetSkuCode(v string) *AlibabaWdkWholesaleInboundorderCommitInboundItemInfo {
    s.SkuCode = &v
    return s
}
